@media only screen and (max-width: 1350px) { 
	.welcomeRow .welcomeBlock { width:30%; }
}
@media only screen and (max-width: 1300px) { 
	.welcomeRow .welcomeBlock { width:32%; }
}

/* max 1200px - when content area starts getting resized */
@media only screen and (max-width: 1200px) { 

	nav.mainMenu ul li a {
		font: bold 13px/13px 'Lato', sans-serif;
		font: bold 1.3rem/1.3rem 'Lato', sans-serif;
	}
	.breadcrumbs { margin:30px 10px; }
	.sidebar aside { padding:25px 15px; }
	.callToActionBox { padding:10px; }
	.callToActionBox .info { width:49%; }
	.pageTitle h1 { padding:20px 15px; }
	.landingIntroRow { padding:0 15px; }
	.pageBlocks { padding:0 15px; }
	.preFooter { padding: 20px 15px 0 15px; }
	.pageBlock { 
		width:30.9%; 
		margin-bottom:20px;
		padding:15px;
	}
 	.preFooter.videoHasQuote aside.videoSpotlightWidget { width:64%; }
 	.preFooter.videoHasQuote .videoSpotlightWidget .vid { width:47%; }
 	.preFooter aside { width:30.9%; }
 	blockquote { 
		padding:10px;
		font-size:16px;
		font-size:1.6rem;
 	}
 	.videoSpotlightWidget blockquote { line-height:20px; }
	.factsWidget .item { width:43%; }
	.primaryFocusBox .info { width:66%; }
	.pageContent { padding:0 15px; }
	fieldset { padding:0; }
	footer.pageFooter .socialIconsRow { padding:10px 15px; }
	footer.pageFooter .linksRow { padding:25px 15px; }
	.welcomeRow .welcomeBlock { width:35%; }
	.welcomeRow .CTAs { width:62%; }
	.welcomeRow .callToAction { 
		padding:20px 10px 0 0; 
		/*width:18%; */
	}
	.callToAction h2 span.arrow { display:none; }
	.callToAction h1 {
		font: 13px/15px 'latoRegular', sans-serif;
		font: 1.3rem/1.5rem 'latoRegular', sans-serif;
	}
	.welcomeRow .callToAction .desc {
		font: 12px/14px 'latoRegular', sans-serif;
		font: 1.2rem/1.4rem 'latoRegular', sans-serif;
	}
	ul.coursesList > li { width:30.8%; }
	.landingIntroRow article.primaryFocusBox { width:48%; }
	nav.mainMenu > ul > li { margin-right:25px; }
	.alertBox {
		-webkit-border-radius:0;
	    -moz-border-radius:0;
	    border-radius:0;
	}
	.mainMenuRow { padding:0 10px; }
	.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup], .accessible-megamenu .accessible-megamenu-top-nav-item a {
		font: 14px 'Lato', Arial, sans-serif;
		font: 1.4rem 'Lato', Arial, sans-serif;
	}
	.accessible-megamenu .accessible-megamenu-top-nav-item, .mainMenu > ul > li { margin:0 38px 0 0; }
	.mainMenu .accessible-megamenu .accessible-megamenu-panel.open { top:4.3rem; }
	header.pageHeader .logoRow { padding:15px 10px 20px 10px; }
    .whatsHappening { padding:20px 10px; }

	
} /* end max 1200px */


@media only screen and (max-width: 1100px) { 
	.welcomeRow .welcomeBlock { width:38%; }
}


/* Medium Screens - Tablets */
@media only screen and (max-width: 1024px) { 

	/* Grid Layout */
	.medium-1 { width: 8.33333%; } 
	.medium-2 { width: 16.66667%; }
	.medium-3 { width: 25%; }
	.medium-4 { width: 33.33333%; } 
	.medium-5 { width: 41.66667%; }
	.medium-6 { width: 50%; } 
	.medium-7 { width: 58.33333%; }
	.medium-8 { width: 66.66667%; } 
	.medium-9 { width: 75%; }
	.medium-10 { width: 83.33333%; }
	.medium-11 { width: 91.66667%; }
	.medium-12 { width: 100%; }	
	
	.leftCol { padding-right:10px; }
	nav.utilityNav > ul > li > a {
		padding-right:10px;
		margin-right:10px;
		font-size:12px;
		font-size:1.2rem;
	}
	
	nav.mainMenu > ul > li:hover > a:after { top:4px; }
	header.pageHeader .logo a img { max-width:80%; }
	ul.list-inline > li:last-child, ul.inline-list > li:last-child { margin-right:10px; }
	nav.mainMenu > ul > li { margin-right:6px; }
	.hero .headlineWrapper .subHeadline.overlay { padding:3px 10px; }
	.hero .headlineWrapper, .hero .headlineWrapper.left {
		bottom:60px;
		left:75px;
	}
	.hero .headlineWrapper.right { right:70px; }
	.welcomeRow .welcomeBlock {
		background-size: 250px 100px;
		padding: 18px 10px 18px 25px;
		width:27%;
	}
	.welcomeRow .CTAs { width:73%; }
	.welcomeRow .callToAction { height:96%; }
	.callToAction h2 { 
		font: 1.8rem/1.8rem 'Lato', sans-serif; 
		font-weight: 700;
	}
	.courses { margin-bottom:20px; }
	.coursesList { padding:0 15px; }
	ul.coursesList > li { width:30%; }
	footer.pageFooter .socialIconsRow { padding:10px 15px; }
	footer.pageFooter .linksRow { padding:25px 15px; }
	.newsEventsTabs .sliderMargin .owl-controls .owl-buttons div .leftArrow { left:-45px; }
	.newsEventsTabs .sliderMargin .owl-controls .owl-buttons div .rightArrow { right:-45px; }
	footer.pageFooter .copyrightRow { padding:15px; }
	footer.pageFooter .copyrightRow .privacy {
		float: none;
		width: 100%;
		clear: left;
		padding-top: 10px;
	}
	label, input[type="checkbox"] + label, input[type="radio"] + label { margin-right:0; }
	fieldset div { margin-bottom:10px; }
	.filterType label { width:80%; }
	.welcomeRow .welcomeBlock h1 {
		font-size:18px;
		font-size:1.8rem;
	}
	.preFooter.videoHasQuote .videoSpotlightWidget .vid { width:48%; }
	.preFooter aside { width:27%; }
	.videoSpotlightWidget .vid { margin-right: 26px; }
	.preFooter aside { height:auto !important; }
	.preFooter.videoHasQuote aside.videoSpotlightWidget { width:63%; }
	.blockQuoteSamples { padding-left:20px; }
	.programContent .responsiveTable thead th { width:30%; }
	nav.mainMenu ul li a {
		font: bold 12px/12px 'Lato', sans-serif;
		font: bold 1.2rem/1.2rem 'Lato', sans-serif;
	}
	.alertRow { position: relative; }
	.heroSlider .item { height:300px; }
	.accessible-megamenu .accessible-megamenu-panel { width:100%; }


} /* end Medium Screens - max 1024px */







/* max 990px  */
@media only screen and (max-width: 990px) { 
	
	.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item, .mainMenu > ul > li { margin:0 20px 0 0; }
	.mainMenu.hasGiveNow .accessible-megamenu .accessible-megamenu-top-nav-item, .mainMenu.hasGiveNow > ul > li { margin: 0px 5px 0 0; }
	.callToAction h2 {
		font: 14px/18px 'Lato', sans-serif;
		font: 1.4rem/1.8rem 'Lato', sans-serif;
		font-weight: 700;
	}
	.welcomeRow .welcomeBlock { width:30%; }
	.welcomeRow .CTAs { width:66%; }

} /* end max 990px */


@media only screen and (max-width: 900px) { 
	.welcomeRow .welcomeBlock { width:34%; }
}


/* max 880px  */
@media only screen and (max-width: 880px) { 

	nav.mainMenu > ul > li:hover > a:after { display:none; }
	nav.mainMenu ul li { padding: 0 5px 15px 5px; }
	.filterType label { width: 70%; }
	.factsWidget .item { width: 42%; }
	.megaMenu { 
		width:90%; 
		left:5%;
	}
	.threeCol .mainContentArea {
		float:none;
		width:100%;	
		padding-left:0;
	}
	.threeCol .sidebar.sidebarLeft {
		float:none;
		width:100%;
	}
	header.pageHeader .logo { 
		width: 35%;
		margin-top: 5px;
	}
	.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup], .mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item a {
		font: 12px 'Lato', Arial, sans-serif;
		font: 1.2rem 'Lato', Arial, sans-serif;
		font-weight:700;
	}
	.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item, .mainMenu > ul > li { margin:0 15px 0 0; }


} /* end max 800px */




/* max 768px - (Mobile Menu Kicks in) */
@media only screen and (max-width: 768px) { 
	
	.mainMenuRow { display:none; }
	.accessible-megamenu .accessible-megamenu-top-nav-item.giveNow {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		height: 2px;
		width: 100%;
		margin: 0 auto 15px auto;
		padding-bottom: 5px;
	}
	.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item {
		width:95%;
		margin:0 auto;
	}

	header.pageHeader .logoRow {
		padding: 15px 0 15px 0;
		background: #af1212; /* Old browsers */
	    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FmMTIxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	    background: -moz-linear-gradient(top,  #af1212 0%, #870202 100%); /* FF3.6+ */
	    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#af1212), color-stop(100%,#870202)); /* Chrome,Safari4+ */
	    background: -webkit-linear-gradient(top,  #af1212 0%,#870202 100%); /* Chrome10+,Safari5.1+ */
	    background: -o-linear-gradient(top,  #af1212 0%,#870202 100%); /* Opera 11.10+ */
	    background: -ms-linear-gradient(top,  #af1212 0%,#870202 100%); /* IE10+ */
	    background: linear-gradient(to bottom,  #af1212 0%,#870202 100%); /* W3C */
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af1212', endColorstr='#870202',GradientType=0 ); /* IE6-8 */
	}
	.logo img.desktopImg { display:none; }
	.logo img.mobileImg { display:inline-block; }
	header.pageHeader .logo {
		float:none;
		text-align:center;
		width:100%;
		margin-top:0;
		margin-left:0;
	}
	nav.utilityNav > ul > li {
		float:none;
		width:100%;
		margin-bottom:20px;
	}
	nav.utilityNav { float:none; }
	nav.utilityNav .icon span { display:none; }
	nav.utilityNav ul li:hover .utilityDropdown { display:none; }
	nav.utilityNav > ul > li > a { 
		border-right:none; 
		padding:0 10px;
	}
	.utilityDropdown {
		position: relative;
		width: 100%;
		float: none;
		right: inherit;
		border:none;
		background:#f2f2f2;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.utilityDropdown ul { display:block; }
	.utilityDropdown:before { display:none; }
	.utilityDropdown ul li { background:inherit; }
	nav.utilityNav > ul > li > {
		padding:0 10px;
		margin-right:0;
	}
	nav.utilityNav { display:none; }
	nav.utilityNav > ul > li > a { 
		color:#FFF; 
		font-weight:normal;
	}
	nav.utilityNav > ul > li:hover > a { color:#FFF !important; }
	nav.utilityNav ul li.search { display:none; }
	nav.utilityNav > ul > li > a {
		font-size:14px;
		font-size:1.4rem;
	}
	.breadcrumbs { margin:15px 0 30px 0; }
	.breadcrumbs > ul { 
		width:100%;
		overflow:visible;
		border-left:none;
		border-right:none;
		background: #af1212;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #af1212 0%, #870202 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#af1212), color-stop(100%,#870202));
		background: -webkit-linear-gradient(top, #af1212 0%,#870202 100%);
		background: -o-linear-gradient(top, #af1212 0%,#870202 100%);
		background: -ms-linear-gradient(top, #af1212 0%,#870202 100%);
		background: linear-gradient(to bottom, #af1212 0%,#870202 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af1212', endColorstr='#870202',GradientType=0 );
	}
	.breadcrumbs ul li {
		float:none;
		display:block;
		width:100%;
		margin-bottom:0;
		background:none;
	}
	.breadcrumbs > ul > li > a { display:block; }
	.breadcrumbs > ul > li > a:hover { color:#FFF !important; }
	.breadcrumbs ul.dropDown { 
		position: relative;
		width:100%;
	}
	.breadcrumbs ul.dropDown li {
		background:#e8e8e8; 
	}
	.breadcrumbs > ul > li.current { display:none; }
	.breadcrumbs ul.dropDown { max-width:100%; }
	.breadcrumbs > ul > li > a:after { display:none; }
	.breadcrumbs > ul > li:nth-of-type(2) { margin-left:0px; }
	.breadcrumbs > ul > li:nth-of-type(3) { margin-left:10px; }
	.breadcrumbs > ul > li:nth-of-type(4) { margin-left:20px; }
	.breadcrumbs > ul > li:nth-of-type(5) { margin-left:30px; }
	.breadcrumbs > ul > li:nth-of-type(6) { margin-left:40px; }
	.breadcrumbs > ul > li:nth-of-type(7) { margin-left:50px; }
	
	.breadcrumbs > ul > li:nth-of-type(2) ul.dropDown,
	.breadcrumbs > ul > li:nth-of-type(3) ul.dropDown,
	.breadcrumbs > ul > li:nth-of-type(4) ul.dropDown,
	.breadcrumbs > ul > li:nth-of-type(5) ul.dropDown { margin-left:10px; }
	.pageBlock { width:30%; }
	.preFooter aside { width:29.9%; }
	.preFooter.videoHasQuote aside.videoSpotlightWidget { width:calc(59.8% + 25px); }
	.preFooter.videoHasQuote .videoSpotlightWidget .vid { width:45%; }
	.factsWidget .item { width:41%;}
	.preFooter aside { 
 		width:30%; 
		height:auto !important; 
 	}
 	.breadcrumbs > ul > li { 
 		height:auto; 
		padding-left:10px;
 	}
 	.breadcrumbs > ul > li:first-child,
 	.breadcrumbs > ul > li:nth-child(2n+0),
 	.breadcrumbs > ul > li:nth-child(3n+0),
 	.breadcrumbs > ul > li:nth-child(4n+0), 
	.breadcrumbs > ul > li:last-child { 
		left:0; 
		border-left:none;
	}
	.breadcrumbs > ul > li:after { display:none; }
	.welcomeRow { 
		height:inherit; 
		margin-bottom:15px;
	}
	.welcomeRow .welcomeBlock { 
		height:auto; 
		min-height:0;
		width:100%;
		max-width:100%;
		text-align:center;
		background:#b66700;
		margin-right:0;
		padding:10px 0;
	}
	.welcomeRow .welcomeBlock h1 {
		font-size:20px;
		font-size:2rem;
		border-bottom:none;
		margin-bottom:2px;
	}
	.welcomeRow .welcomeBlock .getStarted {
		font-size:17px;
		font-size:1.7rem;
	}
	.welcomeRow .callToAction .desc { display:none; }
	.welcomeRow.chatEnabled .callToAction.chat { display:none; }
	.callToAction h1 span.arrow { display:none; }
	.welcomeRow.chatEnabled .callToAction { width:30%; }
	.welcomeRow .CTAs { 
		width:100%;
		text-align:center; 
	}
	.welcomeRow .callToAction { 
		margin: 0;
		line-height:1;
		width: auto;
		height: inherit;
		position: relative;
		padding: 13px 10px 5px 0;
		display:inline-block;
		float:none;
	}
	.welcomeRow .outerWrapper { margin-top:0px; }
	.welcomeRow .callToAction h1:after { 
		content: '|';
		padding-right: 5px;
		margin-right: 4px;
		color: #FFF;
		position: absolute;
		top: 12px;
		right: -10px;
	}
	.welcomeRow .callToAction:last-child h1:after { display:none; }
	.programKeywordBox input {
		font-size:12px;
		font-size: 1.2rem;
	}
	.callToAction h1 {
		font: 12px/15px 'latoRegular', sans-serif;
		font: 1.2rem/1.5rem 'latoRegular', sans-serif;
	}
	footer.pageFooter .linksRow article.giveNow p, footer.pageFooter .linksRow .moreInfo { 
		font-size:12px;
		font-size:1.2rem;
	}
	
	.newsListIntro,
	.newsList {
		margin-left: 32%;
	}
	.newsList {
		min-height:750px;
	}
	.newsFilter {
		position:absolute;
		top:0;
		width: 30%;
		
	}
.newsList .newsMonthHeader span {
	width: auto;
	text-align:left;
	padding-left:10px;
}
.newsList .newsMonth .newsDate {
	width:80px;
	text-align:left;
	padding-left:10px;
}
.newsList .newsMonth .newsSummary {
	margin-left: 100px;
}

	.courseListIntro {
		width: 70%;
		float: right;
		padding-left:30px;
	}
	.courseFilter {
		width: 30%;
		float:left;
	}
	.courseResults {
		width: 70%;
		float: right;
		padding-left:30px;
	}
	.courseSidebar {
		width: 30%;
		float: left;
		clear:left;
	}
	.courses h2 {
		font: 26px/32px 'Arvo', sans-serif;
		font: 2.6rem/3.2rem 'Arvo', sans-serif;
	}
	.callToAction h2 {
		font: 14px/14px 'Lato', sans-serif;
		font: 1.4rem/1.4rem 'Lato', sans-serif;
		font-weight:700;
	}
	.callToAction h2 span.arrow { display:none; }
	.welcomeRow .callToAction h2:after {
		content:'';
		border-right:1px solid #FFF;
		padding-right:10px;
	}
	.welcomeRow .callToAction:last-child h2:after { display:none; }
	.factsRow h2 {
		font-size:22px;
		font-size:2.2rem;
		margin-bottom:25px;
	}
	.factsSlider h3 {
		font-size:18px;
		font-size:1.8rem;
	}
	.courses h3 {
		font-size:19px;
		font-size:1.9rem;
	}
	.newsEventsSlider h4 {
		font-size:15px;
		font-size:1.5rem;
	}
	.introTxt { 
		width:100%; 
		background:#FFF;
	}
	.landingIntroRow .introTxt { 
		width:100%; 
		float:none;
	}
	.landingIntroRow article.primaryFocusBox { 
		clear:both; 
		width:100%;
	}
	.primaryFocusBox h2 {
		font-size:18px;
		font-size:1.8rem;
	}
	.pageBlock h1, .pageBlock h2 {
		font-size:20px;
		font-size:2rem;
	}
	.callToActionBox.ctaRightCol { width:64%; }




	


} /* end max 768px */






/* Small Screens - Mobile */
@media only screen and (max-width: 640px) { 

	.show-on-small-only {
		display:block;
	}
	/* Grid Layout */
	.small-1 { width: 8.33333%; }
	.small-2 { width: 16.66667%; } 
	.small-3 { width: 25%; }
	.small-4 { width: 33.33333%; }
	.small-5 { width: 41.66667%; }
	.small-6 { width: 50%; }
	.small-7 { width: 58.33333%; }
	.small-8 { width: 66.66667%; }
	.small-9 { width: 75%; }
	.small-10 { width: 83.33333%; }
	.small-11 { width: 91.66667%; }
	.small-12 { width: 100%; }
	.small-12.column { float:none; }
	.show-for-small-only, .show-for-medium-down { display:block; }
	.hide-on-small-only, .hide-for-small-only { display:none; }

	h1 { 
	    font-size:24px;
	    font-size: 2.4rem; 
	}
	.leftCol { padding-right:10px; }

	/* Helper Classes */
	.mobile-padding-x {
		padding-left:10px !important;
		padding-right:10px !important;
	}
	.mobile-padding-left { padding-left:10px !important; }
	.mobile-padding-right { padding-right:10px !important; }
	.mobile-no-padding-x {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.mobile-no-padding-left { padding-left:0px !important; }
	.mobile-no-padding-right { padding-right:0px !important; }
	.mobile-no-padding-top { padding-top:0 !important; }
	.desktopImg { display:none; }
	.mobileImg { display:block; }
	.hide-for-small { display:none; }
	.show-for-small { display:block; }	
	.hero .headlineWrapper, .hero .headlineWrapper.left { left:45px; }
	.hero .headlineWrapper.right { right:45px; }
	.hero .headlineWrapper .headline {
		font: 25px/28px 'Arvo', sans-serif;
		font: 2.5rem/2.8rem 'Arvo', sans-serif;
	}
	.hero .headlineWrapper .subHeadline {
		font: 13px/16px 'Arvo', sans-serif;
		font: 1.3rem/1.6rem 'Arvo', sans-serif;
	}
	.hero .headlineWrapper .headline { margin-bottom:5px; }
	.owl-controls .owl-buttons div .leftArrow { left:5px; }
	.owl-controls .owl-buttons div .rightArrow { right:5px; }
	.hero .socialIcons { display:none; }	
	
	.welcomeRow .CTAs { 
		border-top:3px solid #ccc; 
		clear:both;
	}
	.courses h1 {
		font: 26px/30px 'Arvo', sans-serif;
		font: 2.6rem/3rem 'Arvo', sans-serif;
		padding: 0 20px;
		margin-bottom:15px;
	}
	.divider { background-size:100%; }
	.courses { margin-bottom: 0; }
	.courses .divider { margin-bottom:15px; }
	.courses .intro { 
		font: 16px/16px 'latoRegular', sans-serif;
		font: 1.6rem/1.6rem 'latoRegular', sans-serif;
		padding:0 15px; 
	}
	ul.coursesList { padding:0 15px; }
	ul.coursesList > li { 
		width:100%; 
		margin-bottom:30px;
	}
	.factsRow { padding:30px 0 60px 0; }
	.factsRow h1 { 
		font-size:22px;
		font-size:2.2rem;
		margin-bottom:27px;
	}
	.factsSlider h2 {
		font-size:18px;
		font-size:1.8rem;
	}
	.genericTabs .tabTitles li {
		font-size: 18px;
		font-size: 1.8rem;
		padding: 10px 20px;
	}
	.newsEventsTabs .tabTitlesBG { height:41px; }
	.newsEventsTabs .sliderMargin .owl-controls .owl-buttons div .leftArrow,
	.newsEventsTabs .sliderMargin .owl-controls .owl-buttons div .rightArrow { display:none; }
	.newsEventsTabs .tabsContent .sliderMargin { margin:0 15px; }
	.newsEventsSlider .photo {
		float:left;
		max-width:100px;
		margin-right:10px;
	}
	.newsEventsSlider .item { 
		padding:15px 15px 30px 15px; 
		margin:3px;
		display:none;
	}
	.newsEventsSlider .item.top3 { display:block; }
	.newsEventsSlider h2 {
		font-size:15px;
		font-size:1.5rem;
		color: #9d0404;
	}
	.newsEventsSlider .photo { margin-bottom:0; }
	.newsEventsSlider .date { display:none; }
	.newsEventsSlider .item { min-height:0; }
	.newsEventsTabs .moreEvents { margin-right:15px; }
	footer.pageFooter .linksRow .logoBox { 
		width:100%; 
		position: relative;
	}
	footer.pageFooter img.footerLogo {
		float: left;
		width: 163px; 
		margin-right: 20px;
		height: 100px;
	}
	footer.pageFooter .logoBox p { margin: 0 0 4px 0; }
	footer.pageFooter .logoBox address {
		margin-top: 10px;
		float: left;
		width: 45%;
		position: absolute;
		bottom: 10px;
		left: 60%;
	}
	footer.pageFooter .linksRow article.giveNow {
		width: 100%;
		padding: 10px 0;
	}
	footer.pageFooter .linksRow article.giveNow p { 
	font-size:12px;
	font-size:1.2rem;
	}
	footer.pageFooter .socialIconsRow .socialIcons { 
		width:100%; 
		padding:10px 0;
	}
	footer.pageFooter .socialIconsRow { 
		height:auto; 
		padding:0 15px;
	}
	footer.pageFooter .socialIconsRow .socialIcons { text-align:center; }
	footer.pageFooter .socialIconsRow .socialIcons ul {
		float: none;
		display: inline-block;
	}
	footer.pageFooter .socialIconsRow .socialIcons ul li.connectWithUs { 
		margin-bottom:20px;
		margin-right:0;
		width:100%;
	}
	.socialIcons ul li {
		float: none;
		display: inline-block;
	}

	footer.pageFooter .footerSearch {
		width: 100%;
		margin-top: 30px;
		float:none;
	}
	footer.pageFooter .footerSearch input { width:100%; }
	footer.pageFooter .copyrightRow { 
		font-size:12px;
		font-size:1.2rem;
		padding:15px;
	}
	footer.pageFooter .copyright { margin-bottom:15px; }
	footer.pageFooter .copyrightRow .privacy ul li a {
		font-size:12px;
		font-size:1.2rem;		
	}
	footer.pageFooter .copyrightRow .privacy { padding-top:0; }
	blockquote { 
		width:90%;
		margin-left:20px;
		font-size:20px;
		font-size:2rem;
		line-height:24px;
	}
	.stButton { margin-bottom:10px; }
	.callToActionBox .photo, .callToActionWidget .photo { display:none; }
	.callToActionBox.iconCTA .photo {
		max-width:59px;
		display:inline-block;
	}
	.callToActionBox .info { width:100%; }
	.callToActionBox.iconCTA .info { width:65%; }
	.callToActionBox.iconCTA .info { margin-top:0; }
	.sidebar { 
		padding-left:10px; 
		float:none;
	}
	.sidebar aside { margin-bottom: 20px; }
	.sidebar.sidebarRight { padding-left:0; }
	.pageTitle h1 {
		font-size:24px;
		font-size:2.4rem;
	}
	.landingIntroRow article {
		float:none;
		width:100%;
	}
	.primaryFocusBox .photo, .pageBlock .photo { display:none; }
	.primaryFocusBox .info {
		float: none;
		width: 100%;
	}
	.pageBlock { 
		width:100%; 
		float:none;
		height:auto !important;
	}
	.pageBlock h1 {
		font-size:20px;
		font-size:2rem;
		margin-bottom:10px;
	}
	.preFooter aside, .preFooter.videoHasQuote aside.videoSpotlightWidget, .preFooter.videoHasQuote .videoSpotlightWidget .vid, .videoSpotlightWidget .pullQuote { 
		width:100%;
		float:none;
	}
	.preFooter.videoHasQuote .videoSpotlightWidget .vid { margin-bottom:25px; }
	.videoSpotlightWidget blockquote {
		margin:0;
		width:100%;
	}
	.dividerLines h1 {
		font-size:16px;
		font-size:1.6rem;
		margin-bottom:15px;
		margin-top:0;
		padding-right:5px;
	}
	.videoSpotlightWidget blockquote { line-height:24px; }
	.preFooter aside {
	    *zoom: 1;
	    clear: both;
	}
	.preFooter aside:before,
	.preFooter aside:after {
	    content: " ";
	    display: table;
	}
	.preFooter aside:after { clear: both; }
	.factsWidget .item { 
		width:100%; 
		float:none;
		margin-bottom:10px;
		clear:both;
	}
	.factsWidget .icon { float:left; }
	.sidebar.sidebarLeft, .programContent, .mainContentArea { 
		height:auto !important; 
		padding-bottom:30px;
		padding-left:0;
	}
	fieldset > div.clearfix:before, fieldset > div.clearfix:after { display:none; }
	
	.filterType label { width:73%; }
	fieldset.programTypeFilter > div:nth-child(odd) { clear:left !important; }
	fieldset.jobFieldFilter > div:nth-child(even) { clear:left !important; }
	.sidebarHeader .toggleArrow {
		display:inline-block;
		background: url(../images/designFiles/sprites.png);
		background-repeat:no-repeat;
		background-position:-32px -111px;
		width: 32px;
		height: 15px;
		float:right;
		cursor:pointer;
	}
	.sidebarHeader .toggleArrow.open { background-position:-70px -111px; }
	.breadcrumbs > ul > li:after { display:none; }
	.breadcrumbs ul.dropDown:before { display:none; }
	.breadcrumbs ul li { width: auto; }
	.alertBox { padding:10px 15px; }
	.twoCols .column, .threeCols .column, .fourCols .column {
		width:100% !important;
		padding-right:0;
	}
	.filterIcons { display:none; }
	.tooltip { display:none; }
	table td { border:none; }
	table.small-only .st-val a { text-decoration:underline; }
	.hero .headlineWrapper, .hero .headlineWrapper.left {
		bottom:15px;
		left:75px;
	}
	.hero .headlineWrapper.center { left: 20%; }
	.landingIntroRow article.primaryFocusBox { width: 100%; }
	.heroSlider .item { height:200px; }
	.threeCol .threeTwoColWrapper {
		float:none;
	}
	.threeCol .sidebar.sidebarRight {
		float:none;
		padding-left: 0;
		margin-bottom:30px;
	}
	
	.newsListIntro,
	.newsList {
		margin-left: 0;
	}
	.newsList {
		min-height:1px;
	}
	.newsFilter {
		float:none;
		position:relative;
		top:0;
		width: 100%;
	}
	.newsFilter .sidebar {
		padding-left:0;
	}
	.newsList .newsMonthHeader  {text-align:center;}
	.newsList .newsMonth .newsDate {
		width:auto;
		float:none;
		margin-bottom: 10px;
		text-align:left;
		padding-left:10px;
	}
	.newsList .newsMonth .newsSummary {
		margin-left: 10px;
	}


	.courseListIntro {
		width: 100%;
		float: none;
		padding-left:0;
		margin-bottom: 20px;
	}
	.courseFilter {
		width: 100%;
		float:none;
	}
	.courseResults {
		width: 100%;
		float: none;
		padding-left:0;
		margin-bottom:30px;
	}
	.courseSidebar {
		width: 100%;
		float: none;
		clear:both;
	}
	.courseFilter .sidebar,
	.courseSidebar {
		padding-left:0;
	}
	.courseResults .courseName {
		padding-right:0;
		padding-left: 42px;
	}
	.courseResults .genericAccordion.iconRight .courseName { padding-left:0; }
	.courseResults .courseNumber {
		display:inline;
		float:none;
		width:auto;
		text-decoration:underline;
	}
	.courseResults .course {
		margin-left:0;
		display:inline-block;
		padding-left:10px;
	}
	.courseResults .courseInfo {
		margin-left:42px;
		
	}
	.a11yAccordion .a11yAccordionItem .accordionHeader .a11yAccordionItemHeaderLink {
		left:0;
		right:auto;
	}
	.socialIcons ul li a:hover, .socialIcons ul li a:focus, .socialIcons ul li a:active { background-color:#ccc; }
	.callToActionBox.ctaRightCol { 
		float:left;
		margin-left:0;
		width:100%;
	}
	.genericAccordion.iconRight .item .title:after { 
		float:left; 
		top:0;
		margin-right:20px;
	}
	.genericAccordion.iconRight .item .content { margin-left:40px; }
	.pull-right { 
		float:none; 
		clear:left;
	}
	.whatsHappening .colGroup { margin-bottom:15px; }
    .whatsHappening .small-12.column {
        padding-right: 0;
    }
	.whatsHappening h1 {
		font-size:30px;
		font-size:3rem;
	}
	.widget-calendar .viewAll, .widget-news .viewAll { 
		float:none; 
	}
		.widget-calendar .viewAll a, .widget-news .viewAll a {
			display:block;
			width:100%;
			text-align:center;

		}

} /* end max 640px */








/* max 500px */
@media only screen and (max-width:500px) {
    
	
	

} /* end max 500px */






/* max 400px */
@media screen and (max-width: 400px) {
	
	.newsList .newsMonth .newsImageThumb {
		display:none;
	}
}







/* iphones - 320px */
@media screen and (max-width: 320px) {

	.hero .headlineWrapper .headline {
		font: 20px/20px 'Arvo', sans-serif;
		font: 2rem/2rem 'Arvo', sans-serif;
	}
	.hero .headlineWrapper .subHeadline {
		font: 16px/16px 'Arvo', sans-serif;
		font: 1.6rem/1.6rem 'Arvo', sans-serif;
	}
	.hero .headlineWrapper, .hero .headlineWrapper.left { left:40px; }
	footer.pageFooter .logoBox address { 
		margin-top: 25px; 
		left:65%;
		width:39%;
	}
	
} /* end max 320px */